@charset "utf-8";
/*
 * CSS for pc
* 　レスポンシブ対応用spレイアウトスタイル
*/

.device02 {
	display: none;
}
.search-result .y-icon {
	display: inline-block;
}
.search-result h3 {
	display: inline-block;
}
/*
.background-box-white .input-group-btn .selecter .selecter-selected {
	background-color: #dadada;
	border:1px solid #dadada!important;
}
*/
.item .favorite-icon.faved {
    background-image: url(/tg/images/pc/layout/data/item/img_faved.png) !important;
}

/*fj07*/
.search-box-p07 .list-search-07 .l-search-result-items .search-result-items .recommend-thumb {
  background-color: #ccc;
  height: 180px;
  position: relative;
}
.search-box-p07 .list-search-07 .item-top img {
  max-width: 100%;
  max-height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.search-box-p07 .list-search-07 .item-top .favorite-icon {
  display: block;
  position: absolute;
  top: 5px;
  right: 5px;
  width: 30px;
  height: 30px;
  background-image: url(/tg/images/pc/layout/data/item/img_unfaved.png);
  cursor: pointer;
}
.search-box-p07 .list-search-07 .recommend-localized {
	border-bottom: none;
}
.search-box-p07 .list-search-07 .search-result-items .ta-center {
	text-align: center;
	border-bottom: 1px solid #ccc;
}
.search-box-p07 .list-search-07 .search-result-items .ta-center .button.button-dark {
  background: url("/tg/images/pc/layout/img_icon.png") no-repeat 6px 6px #333333;
  border-bottom: 2px solid #333;
  min-width: 130px;
  height: auto;
  line-height: 30px;
  font-size: 0.9em;
  padding-left: 32px;
  padding-top: 2px;
  text-align: left;
  margin: 0 auto 15px;
}
